QLTS_DHKH - Lap trinh #4885
Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Thém Quy trinh thannh ly tai san
09/09/2023 09:35 - D Kién Trung

Status:
Priority:

Assignee:

Ma cong viéc Lap
trinh:

Dev:

Boéng
Trung binh
Nguyén Quang Linh

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Tester:

09/09/2023
15/09/2023
100%

0.00 hour
0.00 hour

Description
Thém va diéu chinh nhu trong &nh

History

#1 - 11/09/2023 13:59 - Vi Hoi

- Assignee changed from Vii Hi to B8 Duy Diing

#2 - 13/09/2023 14:19 - P Duy Diing
- Due date set to 15/09/2023

- Assignee changed from D& Duy Ding to Nguyén Quang Linh

#3 - 16/09/2023 10:53 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#4 - 18/09/2023 14:46 - Nguyén Quang Linh
- % Done changed from 0 to 80

#5 - 19/09/2023 15:03 - Nguyén Quang Linh

- Status changed from D& nhan viéc to Két thidc

- % Done changed from 80 to 100

#6 - 21/10/2023 08:33 - DS Kién Trung

- Status changed from Két thic to Béng
